RubyGems Navigation menu

Reverse dependencies for archpackager Latest version of the following gems require archpackager

Total downloads 2,522

For this version 2,522

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: